Bug 739500 - corosync-0.92.tar.gz is of size 0 bytes on ftp
Summary: corosync-0.92.tar.gz is of size 0 bytes on ftp
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: corosync
Version: rawhide
Hardware: All
OS: All
unspecified
low
Target Milestone: ---
Assignee: Steven Dake
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-19 09:58 UTC by Andrey Ponomarenko
Modified: 2016-04-27 00:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-10-10 07:24:48 UTC


Attachments (Terms of Use)

Description Andrey Ponomarenko 2011-09-19 09:58:48 UTC
Description of problem:

The package corosync-0.92.tar.gz is of size zero bytes on ftp:
ftp://ftp.corosync.org/downloads/corosync-0.92

Comment 1 Jan Friesse 2012-10-10 07:24:48 UTC
After corosync was hacked, we moved to github download service. I've decided to store there only checked releases, so 0.92 is no longer available.

Thanks for reporting bug.


Note You need to log in before you can comment on or make changes to this bug.